[system]
Color=15658201
Compress=40
LastTime=2010-2-7 15:57:45
SourceDir=D:\
TargetDir=
FBmp=1
FJPG=1
FSavePath=1
FMulti=1
[ImageWaterInfo]
style=[fsBold]
WaterSwitch=1
WaterText=小小软件工作室
WaterTextFont=华文行楷
WaterX=0
WaterY=0
WaterImage=
WaterAlign=0
ImageAlpha=150
TextSize=18
TextColor=8421376
[WaterEffect]
Alpha=100
Blur=0
Noise=0
Spray=0
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=1
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=0
GradualStartColor=255
GradualEndColor=8421631
GradualStyle=0
Texture=0
TextureMode=0
